@charset "utf-8";
/* CSS Document */
.header-in {
	width: 100%;
	margin: 0;
}
.mn1 {
	width: 100%;
}
.header {
	position: relative;
	z-index: 999;
}
.welcome {
    width: 99%;
}
.logo {
	float: left;
	margin: 0px 0 0 0px;
	
}
.logo h2 {
	text-align:center;
}
.logo h2 img{
 	display:inline;
}

.qualityedu {
    margin: 0px;
    width: 100%;
    text-align: center;
}
.info {
	margin: 0px 0px 0 0px;
	width:100%;
	
}
.pc h2 {
    padding: 0 5px 0 0;
}
.bnr-wrp {
    margin: 0px 0 0; 
}

.breadcrumbs {
    float: left;
    margin: 10px 10px 0;
}
.info ul {
    float: none !important;
    margin: 10px 0px;
}
.nav {
	float: left;
	margin: 0px 0;
	width: 100%;
}
.pc {
	float: left;
	margin: 10px 0px 4px 55px;
	width: auto;
}
.module-in {
	width: 100%;
	float: left;
}
.box-text {
	width: 95%;
	float: left;
	margin: 30px 1%;
	padding: 0px;
}
.box-text:last-child {
	width: 95%;
  	float: left;
	margin: 30px 1%;
	padding: 0px;
}
.info ul li {
	padding: 0 0 2px;
}
.welcome-in {
	width: 100%;
	float: left;
	margin: 0px;
}
.welcome-inner h2 {
	font-size: 21px;
}
.box-1 {
	width: 95%;
	float: left;
	margin: 40px 1%;
}
.more-in {
	width: 100%;
	float: left;
	margin: 0px;
}
.more-inner h2 {
	font-size: 16px;
	line-height: 30px;
	padding: 10px;
	margin: 14px 0px;
}
.line-in {
	width: 100%;
	float: left;
	margin: 0px;
}
.line-inner h4 img {
	width: 100%;
}
.test {
	width: 95%;
	float: left;
	margin: 0 1%;
}
.clients {
	width: 95%;
	float: left;
	margin: 30px 0 0 1%;
}
.footer-in {
	width: 100%;
	float: left;
	margin: 0px;
}
.fb {
	width: 95%;
	float: left;
	margin: 10px 2%;
}
.copy-in {
	width: 100%;
	float: left;
	margin: 0px;
}
.copy-inner ul {
	text-align: center;
	width: 100%;
}
.bx {
	width: 95%;
	margin: 0 2%;
	float: left;
}
.about-in {
	width: 100%;
	float: left;
	margin: 0px;
}
.abt-lft-icon {
	width: 100%;
	float: left;
}
.abt-icons-in {
	width: 100%;
	margin: 0px;
	float: left;
}
.icon-box {
	width: 95%;
	margin: 10px 2%;
	float: left;
}
.about-tabs {
	margin: 0px;
	overflow: scroll;
}
.technical {
	width: 25%;
	float: left;
	min-height: 230px;
}
.copy-inner h3 {
	text-align: center !important;
	width: 100%;
}
.copy-inner h4 {
    float: none;
    margin: 0 0 0 9px;
    padding: 0;
    text-align: center;
}
.copy-inner ul li {
	margin: 0 0 0 0px;
}
.pdt-bnr {
	width: 100%;
	float: left;
	height: auto;
	margin: 0px 0px 0px 0px;
}
ul.abtbx li, ul.hmicn li {
	margin: 10px auto;
	float: none;
}
.pdt-lft {
	width: 100%;
	height: auto;
	float: left;
}
.lg-lft {
	width: 100%;
}
.lg-rgt {
	width: 100%;
}
.schedule {
	margin: 15px 2%;
	width:96%;
}
.schedule table {
	margin: 0 10px;
}
.schedule td {
	float: left;
	width:100%;
}
.vision-lft {
	width: 100%;
}
.vision-rgt {
	float: left;
	margin: 0px 2%;
	width: 96%;
}
.vision-lft1 {
	float: left;
	margin: 0px 2%;
	width: 96%;
}
.vision-rgt1 {
	width: 100%;
}
.chi {
	padding: 0 2%;
	width: 96%;
}
.chi h1 {
	font-size: 16px;
}
.seri-mn {
	width: 100%;
}
.seri-mn-rgt {
	padding: 0;
	width: 100%;
}
.train-lft {
	width: 100%;
}
.train-rgt {
	float: left;
	margin: 0 2%;
	width: 96%;
}
.text-lft { 
    width: 96%;
}
.fb img {
    width: 100%;
}
.seri-mn ul li, .seri-mn-rgt ul li {
        width: 100%;
} 
.vision-lft2 {
	float: left;
	display: inherit;
	width: 100%;
}
.vision-lft1 {
	display: none;
}
.mn {
	width: 100%;
}
.about-sections {
	padding: 2%;
	width: 96%;
}
.about-left1 {
	width: 100%;
}

.about-right {
    margin-left: 0;
}

.vision-main {
    width: 97%;
}
.vision-main-rgt {
    width: 97%;
}
.innr-accessories-lft, .innr-accessories-rgt {
 
    float: left;
    margin: 5px 2%;
    width: 96%;
}
.nbs-flexisel-item img {
	width: 100%;
	
}
#floatMenu {width: 90%;padding: 0 5%;}

 @media only screen and (width:320px) {
.info ul {
	float: left;
}
}
 @media only screen and (width:360px) {
.img-hd > img {
	margin: 16px -2px !important;
}
.pc {
	float: left;
	margin:12px 0 0px 80px;
	width: auto;
}
.pdt-bnr {
	float: left;
	height: auto;
	margin: 0px 0 0;
	width: 100%;
}
}
 @media only screen and (width:480px) {

.copy-inner ul li {
	padding: 6px 0px;
}
.pc {
	float: left;
	margin: 10px 0 4px 130px;
	width: auto;
}
.pdt-bnr {
	float: left;
	height: auto;
	margin: 0px 0 0;
	width: 100%;
}
.section {
	width: 100%;
	height: auto;
	float: left;
	background: #030;
	margin: 0px 0px;
	padding: 0px 0px;
}
.content {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px;
	padding: 0px 0px;
}
.siderbar {
	width: 100%;
	height: auto;
	float: left;
	padding: 0px 0px;
	margin: 0px 0px;
	background: #ccc;
}
}
